{ inputs, ... }:
{
  flake.overlays = {
    packagesOverlay = import ../pkgs/overlay.nix;

    frappixFrappeOverlay = inputs.frappix.frappeOverlay.x86_64-linux;
    frappixLibsOverlay = inputs.frappix.libsOverlay.x86_64-linux;
    frappixPythonOverlay = inputs.frappix.pythonOverlay.x86_64-linux;
    frappixToolsOverlay = inputs.frappix.toolsOverlay.x86_64-linux;
  };
}
